@charset "UTF-8";
html,
body {
  padding-bottom: 40px;
  background-color: #f5f5f5;
}
.new-account{
	padding-left: 80%;
}
.form-group{
  
  box-sizing: border-box;
  height: auto;
  padding-left: 30%;
  padding-right: 40%;
  font-size: 16px;
}
.botan{
	padding-left: 55%;
  padding-right: 30%;
}